﻿body .nav-portlet-zone {
    max-width: 5000px !important;
    padding: 0;
}
/*****   https://kssnckoulu.medikes.fi/Esikatselu/Seututerveyskeskus/content/bootstrap.min.css ylikirjoitus   ***********/
.dropdown-menu {
    border: 0 solid rgba(0, 0, 0, 0.2) !important;
    border-radius: 0 !important;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.2) !important;
    margin-top: 0;
}

/*PIILOTA listan viimeinen
.dropdown.mega-menu-fullwidth.mega-menu-element-5.selected {
    display: none;
}*/

/****/
/*****UUDET TYHJÄSTÄ****/
.span4.level-3 {
    border-left: 1px solid #479efd;
    color: #479efd !important;
}

    .span4.level-3 a {
        color: #479efd !important;
    }

.span4.level-2 {
    width: 29%;
}

@media (max-width: 790px) {
    .span4.level-2 {
        width: 100%;
    }
}
/*media*/
.span4.level-3 {
    width: 31%;
}

.span4.mega-menu-content img {
    width: 100%;
}

.mega-menu-container {
    border-top: 1px solid #479efd;
    /*Kysy ylä ja alavälys*/
    margin-top: 0px;
}



/*********************/
.mega-menu .nav-collapse ul.nav {
    width: 100%;
}

    .mega-menu .nav-collapse ul.nav li {
        max-width: 100%;
    }

.mega-menu .nav, .mega-menu .dropup, .mega-menu .dropdown, .mega-menu .collapse {
    position: relative;
    /* clear: right; */
}

.mega-menu li a:hover {
    text-decoration: none;
}

.mega-menu .navbar-inner, .mega-menu .container {
    position: relative;
}
/* MUOKATTU */
.mega-menu .dropdown-menu {
    left: auto;
    margin-top: 15;
    /*Dropdown text area width*/
    min-width: 200px;
    /*border: 2px solid #1ba2ff !important;*/
    border-top: 0px solid #479efd !important;
    border-bottom: 6px solid #479efd !important;
    border-radius: 0;
    padding: 0;
}
    /* Vanha
.mega-menu .dropdown-menu {
    left: auto;
    margin-top: 0;
    /*Dropdown text area width* /
    min-width: 200px;
    /*border: 2px solid #1ba2ff !important;* /
    border-top: 3px solid #1ba2ff !important;
    border-bottom: 3px solid #1ba2ff !important;
    border-radius: 0;
    padding: 0;
}
*/


    .mega-menu .dropdown-menu > li {
        display: block;
    }

.mega-menu .dropdown-submenu .dropdown-menu {
    left: 100%;
}

.mega-menu .nav.pull-right .dropdown-menu {
    right: 0;
}

.mega-menu .mega-menu-container {
    padding: 0;
}

    .mega-menu .mega-menu-container .span4 {
        min-height: 1px !important;
        display: table-cell;
        float: none;
        padding: 0;
        vertical-align: top;
    }

    /* Muokattu*/
    .mega-menu .mega-menu-container .level-2 {
        background-color: #fff;
        /*padding: 10px 0 10px 10px;*/
    }

    /*.mega-menu .mega-menu-container .level-2 {
        background-color: #1ba2ff;
        /*padding: 10px 0 10px 10px;* /
    }*/

    /*MUOKATTU*/
    .mega-menu .mega-menu-container::before, .mega-menu .mega-menu-container::after {
        content: "";
        display: table;
        line-height: 0;
    }

@media (min-width: 770px) {
    .mega-menu .mega-menu-container::before, .mega-menu .mega-menu-container::after {
        padding-top: 35px;
        padding-bottom: 5px;
    }
}
/* Vanha 
    .mega-menu .mega-menu-container:before, .mega-menu .mega-menu-container:after {
        content: "";
        display: table;
        line-height: 0;
    }
    */
.mega-menu .mega-menu-container:after {
    clear: both;
}
/*MUOKATTU*/
.mega-menu li a, .mega-menu .active > a {
    color: #ffffff;
    text-transform: uppercase;
}

.mega-menu .mega-menu-container .mega-menu-content a {
    text-transform: none;
    font-size: 15px;
}

.mega-menu .mega-menu-content {
    background-color: #fff;
    border-left: 1px solid #479efd;
    padding-left: 55px !important;
    padding-right: 55px !important;
}
/* Vanha
.mega-menu .mega-menu-content {
    background-color: #f5f5f5;
}
*/
.mega-menu.navbar .nav > li > .dropdown-menu:after, .mega-menu.navbar .nav > li > .dropdown-menu:before; {
    display: none;
}


/*Set nav element width */
li.dropdown.mega-menu-navlist {
}

ul.dropdown-menu li {
    max-width: 100% !important;
}

    /*Megamenu content text color*/
    ul.dropdown-menu li, ul.dropdown-menu li a {
        color: #000 !important;
    }

ul.dropdown-menu .level-2 li a {
    color: #479efd !important;
}

ul.dropdown-menu .level-3 li a {
    color: #479efd !important;
}

@media (max-width: 770px) {
    ul.dropdown-menu .level-2 li a:hover {
        color: #fff !important;
    }

    ul.dropdown-menu .level-3 li a:hover {
        color: #fff !important;
    }
}

/*Disable backdrop*/
.dropdown-backdrop {
    display: block;
    height: 0;
}

.mega-menu ul li a {
    display: block !important;
    /*text-transform: uppercase;*/
    vertical-align: middle;
}

.topnav.navbar.mega-menu .nav > li > a {
    display: inline-block !important;
    text-align: left;
}

.nav-collapse ul.nav li {
    max-width: 150px;
}

.mega-menu .nav-collapse ul.nav {
    margin-top: 0;
}
/*Nav background*/
.navbar .navbar-inner {
    background: none;
    background: #0173c2 none repeat scroll 0 0;
}

.nav-collapse .nav > li > a,
.mega-menu .nav > li {
    background: none !important;
    background-color: #0173c2 !important;
    display: table-cell;
    float: none;
    vertical-align: middle;
}

@media (min-width: 770px) {
    .mega-menu-container .megamenu-level3-hover-hook:hover,
    .mega-menu-container .megamenu-level3-hover-hook.open,
    .mega-menu-container .level-2 li:hover {
        background-color: #fff;
    }

    .mega-menu-container .level-3 li:hover,
    .mega-menu-container .level-2 li:hover {
        background-color: #f5f5f5;
    }
}

.topnav.navbar.mega-menu .nav > li:hover {
    color: #fff;
    background: none;
}

/*Dropdown open on hover or click*/
.topnav.navbar .nav > li.megamenu-selected,
.topnav.navbar .nav > .megamenu-selected > a,
li.dropdown:hover {
    background: #1ba2ff none repeat scroll 0 0 !important;
}

li.megamenu-selected a {
    color: #FFF !important;
}

.mega-menu .dropdown-menu a {
    font-weight: normal;
}

a.megamenu-hover-hook.selected,
li.mega-menu-fullwidth.selected {
    font-weight: bold;
    background-color: #1ba2ff !important;
}

.mega-menu .dropdown-menu .level-2 a.selected,
.mega-menu .dropdown-menu .level-2 li.selected,
.mega-menu .navbar-inner .nav-collapse ul.nav .level-2 li.selected:hover,
.mega-menu .navbar-inner .nav-collapse ul.nav .level-2li a.megamenu-hover-hook.selected:hover {
    font-weight: bold;
    background-color: #fff;
}

.mega-menu .dropdown-menu .level-3 a.selected {
    font-weight: bold;
    background-color: #f5f5f5;
}

/*Upper mega menu*----------------------------------------*/

.header-content .topnav.navbar.megamenu-upper .nav > li > a:hover,
.megamenu-upper .navbar-inner .nav-collapse ul.nav > li.active a {
    color: #fff !important;
}
/*Nav background*/
.megamenu-upper.navbar .navbar-inner,
.topnav.navbar.megamenu-upper .nav > li,
.topnav.navbar.megamenu-upper .nav > li a {
    background: none !important;
    background-color: #62625d !important;
    line-height: 35px;
}


/*Megamenu open button*/
.dropdown-toggle a {
}

    .dropdown-toggle a:hover {
        color: #fff;
    }

/*open button and hyperlink close together*/
li.dropdown-toggle a {
    padding-right: 0;
}

a.dropdown-toggle {
    padding-left: 5px;
}
/*Muokattu*/
.mega-menu .icon-plus-sign {
    background: rgba(0, 0, 0, 0) url("images/bg-nav-act-arrow-right-white.png") no-repeat scroll 0 0;
    cursor: pointer;
    height: 20px;
    margin-right: -3px;
    margin-top: 0;
    width: 20px;
}

@media (min-width: 770px) {
    .mega-menu .icon-plus-sign {
        background: rgba(0, 0, 0, 0) url("images/bg-nav-act-arrow-right-white-down.png") no-repeat scroll 0 0;
        margin-right: 0px;
        margin-top: 1px;
    }
}
/*media*/
/* VANHA
.mega-menu .icon-plus-sign {
    background: url("../../content/images/glyphicons-halflings-white.png") no-repeat scroll -313px -119px transparent; 
    cursor: pointer;
}
*/
/*MUOKATTU*/
.mega-menu .icon-minus-sign {
    background: rgba(0, 0, 0, 0) url("images/bg-nav-act-arrow-right-white.png") no-repeat scroll 0 0;
    cursor: pointer;
    height: 20px;
    margin-right: -3px;
    margin-top: 0;
    width: 20px;
}
/* vanha
.mega-menu .icon-minus-sign {
    background: url("../../content/images/glyphicons-halflings-white.png") no-repeat scroll -288px -119px transparent;
    cursor: pointer;
}*/

/* MUOKATTU */
.mega-menu .level-2 .icon-plus-sign {
    background: transparent url("images/bg-nav-act-arrow-right2.png") no-repeat scroll 0 0;
    cursor: pointer;
    height: 30px;
    margin-top: 0;
    width: 30px;
}
/*Vanha
.mega-menu .level-2 .icon-plus-sign {
    background: url("../../content/images/glyphicons-halflings.png") no-repeat scroll -313px -119px transparent;
    cursor: pointer;
}
*/
/*MUOKATTU*/
.mega-menu .level-2 .icon-minus-sign {
    background: url("images/bg-nav-act-arrow-up.png") no-repeat scroll -0px -0px transparent;
    cursor: pointer;
}
/*VANHA
.mega-menu .level-2 .icon-minus-sign {
    background: url("../../content/images/glyphicons-halflings.png") no-repeat scroll -456px -72px transparent;
    cursor: pointer;
}*/

/*active nav hover*/
.topnav.navbar .nav > .active > a,
.topnav.navbar .nav > li:hover > a:hover {
    background: none;
}

/*toggle button active*/
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background: none;
}

.mega-menu .nav-collapse ul.nav li a, .nav-collapse > ul.nav > li.active > a {
    min-height: 35px;
    padding: 15px 10px 0px 10px;
}

/*Upper small nav*/
.megamenu-upper {
    position: absolute;
    right: 0px;
    margin-top: 0;
    bottom: 0px;
}

.mega-menu .mega-menu-fullwidth {
    position: static;
}

.mega-menu .nav-mega-navi-element-wrapper {
    position: relative;
}

    .mega-menu .nav-mega-navi-element-wrapper a.megamenu-hover-hook {
        display: inline-block;
    }

    .mega-menu .nav-mega-navi-element-wrapper a.megamenu-level3-open-close-button {
        position: absolute;
        right: 0;
        top: 0;
        cursor: pointer;
    }

.mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
    left: 0;
    right: 0;
    top: 50px;
    width: auto;
    min-height: 0;
}
/* MUOKATTU */
.mega-menu .nav-collapse ul.nav .static-menu li a, .mega-menu .nav-collapse .static-menu > ul.nav > li.active > a
/*,.mega-menu .nav > li li li a:hover*/ {
    /*font-size: 16px;*/
    margin-bottom: 0;
    min-height: 20px;
    padding: 10px 10px 10px 5px;
    text-transform: unset;
}

@media (min-width: 770px) {
    .mega-menu .nav > li li li a:hover {
        background-color: #f5f5f5;
    }

    .dropdown-menu .nav-mega-navi-element-wrapper a:hover {
        background-color: #f5f5f5;
    }

    .mega-menu .nav > li li li a.megamenu-level3-open-close-button:hover {
        background-color: #f5f5f5;
        height: 0;
    }

    .mega-menu .dropdown-menu .level-2 a.open {
        background-color: #f5f5f5;
    }
}
/*Kommentti*/
.nav-portlet-zone .mega-menu .nav-collapse ul.nav .mega-menu-content a {
}

.nav-portlet-zone .mega-menu .nav-collapse ul.nav .mega-menu-content p a {
    color: #1b91d4 !important;
    min-height: 0;
    padding: 0;
}


.nav-portlet-zone .mega-menu .nav-collapse ul.nav .mega-menu-content a:hover {
    text-decoration: underline;
    color: #0168B0 !important;
}

.nav-portlet-zone .mega-menu .nav-collapse ul.nav .mega-menu-content li a {
    background-color: #fff;
    text-transform: lowercase;
    color: #1b91d4 !important;
}

    .nav-portlet-zone .mega-menu .nav-collapse ul.nav .mega-menu-content li a:hover {
        text-decoration: underline;
        color: #0168B0 !important;
    }

.nav-portlet-zone .mega-menu .nav-collapse ul.nav .mega-menu-content h2 {
    text-transform: uppercase;
    font-size: 18px;
}

.mega-menu .mega-menu-content a {
}

    .mega-menu .mega-menu-content a:hover {
    }

.mega-menu .mega-menu-content ul {
    list-style-type: disc;
    margin: 0;
}

/* Vanha
.mega-menu .nav-collapse ul.nav .static-menu li a,
.mega-menu .nav-collapse .static-menu > ul.nav > li.active > a,
.mega-menu .nav > li li li a:hover {
    padding: 10px 10px 10px 5px;
    min-height: 20px;
    margin-bottom: 0;
}
*/
@media (min-width: 767px) {

    .megamenu-open-close-button {
        position: absolute;
        top: 14px;
        right: 0;
        padding: 0 !important;
    }

    .megamenu-hover-hook {
        padding-right: 20px !important;
    }

    .mega-menu-navlist a {
        padding: 3px 10px;
    }
}
/*Mobile nav*/

@media (max-width: 767px) {
    /*uusi*/
    .span4.mega-menu-content {
        background-color: red;
        display: none !important;
        visibility: hidden;
    }

    .mega-menu .mega-menu-container .span4 {
        float: left;
    }

    .mega-menu .mega-menu-container .span4,
    .mega-menu .dropdown-menu ul {
        padding: 0;
    }

    .mega-menu .mega-menu-container .mega-menu-content {
        padding: 10px;
    }


    .mega-menu .dropdown.open .dropdown-menu li:first-of-type {
        border-top: 0;
    }

    .mega-menu .dropdown.open .mega-menu-container {
        border-top: 1px solid #fff;
    }

    .mega-menu .level-2 .nav-mega-navi-element-wrapper {
        margin-left: 15px;
    }

    .mega-menu .level-2 .level-3-mobile-placeholder {
        margin-left: 30px;
    }
    /*MUOKATTU*/
    .mega-menu .icon-minus-sign {
        background: rgba(0, 0, 0, 0) url("images/bg-nav-act-arrow-right-white-up.png") no-repeat scroll 0 0;
        cursor: pointer;
        height: 20px;
        margin-right: -3px;
        margin-top: 0;
        width: 20px;
    }
    /*VANHA
    .mega-menu .icon-minus-sign {
        /*background: url("../../content/images/glyphicons-halflings-white.png") no-repeat scroll -456px -72px transparent;* /
        background: url("../../content/images/icon-ajanvaraus.png") no-repeat scroll -456px -72px transparent;
    }*/

    .mega-menu .mega-menu-container .level-2 .icon-plus-sign {
        /*background: url("../../content/images/glyphicons-halflings.png") no-repeat scroll -313px -119px transparent;*/
    }

    .mega-menu .mega-menu-container .level-2 .icon-minus-sign {
        /*background: url("../../content/images/glyphicons-halflings.png") no-repeat scroll -288px -119px transparent;*/
    }

    .mega-menu {
        border-top: 1px solid #fff;
    }

        .mega-menu .btn-navbar {
            text-shadow: none;
            box-shadow: none;
        }

            .mega-menu .btn-navbar:focus {
                background-color: transparent;
                outline: none;
            }

        .mega-menu .lbl-navbar {
            color: #fff !important;
        }


        .mega-menu .icon-homelogo {
            /*background: url('images/top_homelogo.png');*/
        }


        .mega-menu .nav {
            margin: 0;
            padding: 0;
        }

        .mega-menu .nav-collapse ul.nav li {
            max-width: 100%;
            border-top: solid 1px #fff;
            margin: 0 !important;
            padding: 0 !important;
        }



    .topnav.navbar.mega-menu .nav li.hidden-desktop,
    .topnav.navbar.mega-menu .nav li.hidden-desktop a {
        background-color: #646464 !important;
    }

        .topnav.navbar.mega-menu .nav li.hidden-desktop ul > li a {
            background-color: #fff !important;
        }

    .mega-menu .dropdown-menu {
        border: none;
    }

    .mega-menu .nav li a {
        margin: 0;
        padding: 0;
        font-weight: normal;
        text-align: left;
    }

        .mega-menu .nav li a.selected {
            font-weight: bold;
        }

    .mega-menu .nav-collapse .nav > li > a {
        text-align: left;
    }

    .mega-menu .nav-collapse ul.nav li a, .mega-menu .nav-collapse > ul.nav > li.active > a {
        padding-right: 16px;
        min-height: 28px;
        font-size: 15px;
    }

    .mega-menu .nav li a:hover {
        background-color: transparent;
    }


    .mega-menu.topnav.navbar .nav > li > a {
        display: inline-block;
        padding: 0;
        width: 90%;
        max-width: 800px;
        margin: 5px 0 0 10px;
    }

        .mega-menu.topnav.navbar .nav > li > a.megamenu-open-close-button {
            width: 100%;
            max-width: 30px;
            min-height: 34px;
            padding: 0;
            margin: 0;
            border-left: solid 1px #fff;
            float: right;
        }

    .nav-collapse .nav > li > a, .topnav.navbar.mega-menu .nav > li {
        display: inherit;
    }

    .mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
        width: auto;
    }

    .mega-menu .dropdown-menu > li > ul {
        display: block;
    }

    .mega-menu ul.dropdown-menu {
        background-color: #fff;
        margin: 0;
    }

        .mega-menu ul.dropdown-menu li {
            padding-left: 10px !important;
        }

        .mega-menu ul.dropdown-menu .mega-menu-container li > a {
            font-size: 15px;
            line-height: 30px;
        }


    .mega-menu .navbar-inner .nav-collapse ul.nav li:hover,
    .mega-menu .navbar-inner .nav-collapse ul.nav li a.megamenu-hover-hook:hover {
        color: #fff !important;
        background-color: #1ba2ff;
    }

    .mega-menu .navbar-inner .nav-collapse ul.nav li.static-menu.open {
        background-color: #fff;
    }
}

/* Sub navigation changes at 767 */
@media (max-width: 767px) {

    .navbar-static-top {
        margin: 0;
    }

    .mega-menu ul.dropdown-menu .mega-menu-container {
        padding: 0px 0px 5px 0px;
    }

    /*button position*/
    .mega-menu .nav-collapse ul.nav li a, .nav-collapse > ul.nav > li.active > a {
        padding: 6px 10px 4px 10px;
    }

    .mega-menu .dropdown-menu h3 {
        background-color: #f4f8fa;
        text-transform: none;
        font-weight: normal;
        font-size: 15px;
        padding-left: 10px;
        border-bottom: solid 1px #dfe7ed;
        margin-bottom: 0;
    }

    .mega-menu.topnav.navbar .nav > li > a {
        width: 75% !important;
    }

    .mega-menu a.megamenu-open-close-button {
        position: absolute;
        top: -5px;
        right: 0;
    }

    .mega-menu.topnav.navbar .nav a.megamenu-hover-hook {
        display: inline-block;
        padding: 0;
        width: 90%;
        max-width: 800px;
        margin: 10px 0 0 10px;
    }

    .mega-menu .navbar-inner .nav-collapse ul.nav li:hover,
    .mega-menu .navbar-inner .nav-collapse ul.nav li a.megamenu-hover-hook:hover {
        color: #000 !important;
    }
}


/*aspx*/

@media(min-width: 768px) and (max-width: 998px) {
    .mega-menu .dropdown-menu {
        left: auto !important;
        margin-top: 0 !important;
        min-width: 200px !important;
        position: absolute !important;
        top: 100% !important;
        left: 0 !important;
        z-index: 1000 !important;
        display: none;
        float: left !important;
        min-width: 160px !important;
        list-style: none !important;
        background-color: #fff !important;
        margin-top: 0 !important;
        border-radius: 0 !important;
    }

        .mega-menu .dropdown-menu a {
            font-weight: normal !important;
        }
}


@media (min-width: 768px) {
    .mega-menu.navbar .btn-navbar {
        display: none;
    }
}

.mega-menu .node-list.mobile-nav.open li {
    border-bottom: none;
}

ul.node-list {
    list-style: disc;
    display: block;
    list-style-type: disc;
    padding: 0 0 10px 10px;
    margin: 0;
}

    ul.node-list li {
        display: list-item;
        list-style: none;
    }

.level-3 ul.node-list {
    padding: 0 10px 10px 10px;
}

.mega-menu .nav-collapse .nav {
    margin: 0;
}

@media (max-width: 768px) {
    /*body {
            padding-top: 0;
        }*/

    .navbar-fixed-top,
    .navbar-fixed-bottom {
        position: static;
    }

    .navbar-fixed-top {
        margin-bottom: 20px;
    }

    .navbar-fixed-bottom {
        margin-top: 20px;
    }

        .navbar-fixed-top .navbar-inner,
        .navbar-fixed-bottom .navbar-inner {
            padding: 5px;
        }

    .navbar .container {
        padding: 0;
        float: left;
        width: 100% !important;
        margin-bottom: 30px;
    }

    .navbar .brand {
        padding-right: 10px;
        padding-left: 10px;
        margin: 0 0 0 -5px;
    }

    .nav-collapse {
        clear: both;
    }

        .nav-collapse .nav {
            float: none;
            margin: 0 0 10px;
        }

            .nav-collapse .nav > li {
                float: none;
            }

                .nav-collapse .nav > li > a {
                    margin-bottom: 2px;
                }

            .nav-collapse .nav > .divider-vertical {
                display: none;
            }

            .nav-collapse .nav .nav-header {
                color: #777777;
                text-shadow: none;
            }

            .nav-collapse .nav > li > a,
            .nav-collapse .dropdown-menu a {
                padding: 9px 15px;
                font-weight: bold;
                color: #777777;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
            }

        .nav-collapse .btn {
            padding: 4px 10px 4px;
            font-weight: normal;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
        }

        .nav-collapse .dropdown-menu li + li a {
            margin-bottom: 2px;
        }

        .nav-collapse .nav > li > a:hover,
        .nav-collapse .nav > li > a:focus,
        .nav-collapse .dropdown-menu a:hover,
        .nav-collapse .dropdown-menu a:focus {
            background-color: #f2f2f2;
        }

    .navbar-inverse .nav-collapse .nav > li > a,
    .navbar-inverse .nav-collapse .dropdown-menu a {
        color: #999999;
    }

        .navbar-inverse .nav-collapse .nav > li > a:hover,
        .navbar-inverse .nav-collapse .nav > li > a:focus,
        .navbar-inverse .nav-collapse .dropdown-menu a:hover,
        .navbar-inverse .nav-collapse .dropdown-menu a:focus {
            background-color: #111111;
        }

    .nav-collapse.in .btn-group {
        padding: 0;
        margin-top: 5px;
    }

    .nav-collapse .dropdown-menu {
        position: static;
        top: auto;
        left: auto;
        display: none;
        float: none;
        max-width: none;
        padding: 0;
        margin: 0 15px;
        background-color: transparent;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .nav-collapse .open > .dropdown-menu {
        display: block;
    }

    .nav-collapse .dropdown-menu:before,
    .nav-collapse .dropdown-menu:after {
        display: none;
    }

    .nav-collapse .dropdown-menu .divider {
        display: none;
    }

    .nav-collapse .nav > li > .dropdown-menu:before,
    .nav-collapse .nav > li > .dropdown-menu:after {
        display: none;
    }

    .nav-collapse .navbar-form,
    .nav-collapse .navbar-search {
        float: none;
        padding: 10px 15px;
        margin: 10px 0;
        border-top: 1px solid #f2f2f2;
        border-bottom: 1px solid #f2f2f2;
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
        -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    .navbar-inverse .nav-collapse .navbar-form,
    .navbar-inverse .nav-collapse .navbar-search {
        border-top-color: #111111;
        border-bottom-color: #111111;
    }

    .navbar .nav-collapse .nav.pull-right {
        float: none;
        margin-left: 0;
    }

    .nav-collapse,
    .nav-collapse.collapse {
        height: 0;
        overflow: hidden;
    }

    .navbar .btn-navbar {
        display: block;
        height: 50px;
    }

    .navbar-static .navbar-inner {
        padding-right: 10px;
        padding-left: 10px;
    }

    .nav-collapse .nav {
        float: none;
        margin: 0 0 10px;
    }
}

.navbar .nav > li > .dropdown-menu:after, .navbar .nav > li > .dropdown-menu:before {
    border: 0;
}

@media (min-width: 767px) {
    .nav-collapse.collapse {
        height: auto !important;
        overflow: visible !important;
    }
}
